twalker
‎03-26-2024
New Contributor

Joined: April 2012

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

The Install JDS package included in the 9.0 download lists the following requirements: Operating System: OSX Server 10.6 or LaterHardware: Mac with Intel Processor, 2 GB RAM and 100 GB of disk spaceSoftware: Server.app version 2.2 or later Lion's Ser...